@import '~@shared/styles/colors';
@import '~@shared/styles/fonts';
@import '~@shared/styles/common';

.tooltip-container {
  position: absolute;
  max-width: 7.5rem;
  &__content {
    position: relative;
    left: -50%;
    padding: 0.625rem 1.75rem 0.8125rem 0.9375rem;
    border-radius: $standard-border-radius;
    background: map-get($gray-palette, xxxmedium);
    font-size: map-get($font-sizes, xsmall);
    color: map-get($gray-palette, xxlight);
    &__triangle {
      position: absolute;
      bottom: -10px;
      left: calc(50% - 5px);
      border-width: 5px;
      border-style: solid;
      border-color: map-get($gray-palette, xxxmedium) transparent transparent
        transparent;
    }
  }
}
